Balsa E-Mail Client 0.8.0

Copyright (C) 1997-2000 Jay Painter, Stuart Parmenter and others
See 'COPYING' for licence information.
See 'AUTHORS' for a list of contributors

Authors:
	See AUTHORS

Website:
	http://www.balsa.net/

Description:
 	Balsa is an e-mail reader.  This client is part of the GNOME
desktop environment.  It supports local mailboxes, POP3 and IMAP.

Configuration:
	Balsa has a lot of options to its configure script; you
should run './configure --help' to get an idea of them. More
complete descriptions are here.

--enable-all
	Will turn on some features that are less than stable,
or unfinsished, such as filtering and spell-checking. This
is really use-at-your-own-risk.

--enable-info
	Enable an information pane displaying the status of
all of your mailboxes in the righthand pane, such as unread
messages, etc. This *can* cause problems, but is basically
stable now, so it is enabled by default.

--enable-threads
	Compile Balsa with threading for more responsiveness.
This works very well and should be enabled if possible.

--disable-system-install
	If specified, Balsa will not put files into the 
prefix of Gnome, but instead into the prefix of other Balsa
files. This allows Balsa to be installed locally if you don't
have the permissions to install into /usr or /usr/local or
wherever Gnome lives. Balsa will be able to find all the files
that it needs, but Gnome may not be able to locate certain
resources such as balsa.desktop, balsa.soundlist, etc.

Website:
	Balsa CVS source comes with the Balsa website in the
directory for balsa/website/. Read balsa/website/README and
balsa/website/INSTALL for more information. If you retrieved
this source as a tarball or RPM or deb, this directory 
probably won't exist. To get it, you need to go to ....

Balsa CVS:
	Balsa is hosted on the Gnome CVS servers. To get
the latest source, get the module 'balsa' from the CVS
root ':pserver:anonymous@anoncvs.gnome.org:/cvs/gnome'.

Help System:
	In order to compile the help files, you need to have the
GNOME DocBook documentation system. Very good documentation
can be found at: http://www.gnome.org/gdp/gdp-handbook/gettingstarted.html

Mailbox locking:
	Balsa uses flock+dotfile for mailbox file locking. It does not
use fcntl (although it can be enabled) since this locking method is
very fragile and often not portable (see for example
http://www.washington.edu/pine/tech-notes/low-level.html#locking).

Reporting Bugs:
	See http://www.balsa.net/bugs.html for instructions.